@charset "UTF-8";
/*================================================
*  CSSリセット
================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*================================================
*  一般・共通設定
================================================*/
html {
    font-size: 62.5%;
}
body {
    position: relative;
    font-family: "小塚ゴシック Pro L","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    font-size: 2rem;
    line-height: 1.5;
    -webkit-text-size-adjust: 100%;
    
    color: #000;
    background-color: #fff;
    
    background-attachment: fixed;
    background-image: url(../images/pastel-polka-dot-background-1977.png);
}

body::before {
    position: absolute;
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    
    opacity: .5;
    background-attachment: fixed;
    background-image: -webkit-radial-gradient(100% 100%, circle, 
        #fff 0%,  #fff 3%,
        #00e5ff 3%,  #00ffba 10%,
        #fff 10%,  #fff 15%,
        #00ffba 15%, #00ff27 28%,
        #fff 28%, #fff 29%,
        #00ff27 29%, #89ff00 30%,
        #fff 30%, #fff 35%,
        #89ff00 35%, #89ff00 35.5%,
        #fff 35.5%, #fff 100%);
    z-index: -100;
    /*重いので非表示にします*/
    display: none;
}

a {
    color: #666;
    text-decoration: none;
    transition: all .25s ease;
}
a:visited {
    color: #ccc;
}
a:hover {
    color: #0089ff;
}

.l_wrapper {
    padding: 0 3rem;
    margin: 0 auto;
    max-width: 1200px;
    display: -webkit-flex;
    display: flex;
    flex-flow: row wrap;
}
.l_item {
    position: relative;
    box-sizing: border-box;
    border-radius: 1rem;
    border: 2px solid #000;
    padding: 1em;
    
    box-shadow: 5px 5px 10px rgba(0,0,0,0.15);
    overflow: hidden;
}
.l_item::before {
    position: absolute;
    content: "";
    top: 4px;
    left: 4px;
    width: calc(100% - 8px);
    height: calc(100% - 8px);
    border-radius: 1rem;
    
    background: -moz-linear-gradient(down, rgba(0,0,0,0.2) 0px, rgba(0,0,0,0) 50px);
    background: -webkit-linear-gradient(down, rgba(0,0,0,0.2) 0px,rgba(0,0,0,0) 50px);
    background: linear-gradient(to top, rgba(0,0,0,0.2) 0px,rgba(0,0,0,0) 50px);
    background-color: #fff;
    z-index: -1;
}
.l_item::after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: -2;
}

.l_item_max {
    width: 100%;
    margin: 3rem 0;
}


.h1 {
    display: block;
    padding: .5em;
    font-size: 2.8rem;
    font-weight: normal;
    color: #fff;
    background-color: #000;
    border-radius: .75rem;
}

/*================================================
*  ヘッダー
================================================*/
#header {
}
#sitetitle a {
    color: #000;
    font-size: 2.8rem;
    text-decoration: none;
}

/*================================================
*  サイドバー
================================================*/
#sidebar {
    width: calc((100% - 3rem) * 0.3);
}

.menu li {
    margin: 1em 0;
    border-bottom: 1px dashed #000;
}
.menu li a {
    display: block;
    position: relative;
    padding-left: 1.5em;
}
.menu li a::before {
    position: absolute;
    display: inline-block;
    content: "";
    width: .75em;
    height: .75em;
    top: .125em;
    left: 0;
    background-color: #0089ff;
    border-radius: 50%;
    border: 2px solid #fff;
    box-shadow: 0 0 0 1px #0089ff;
}

/*================================================
*  メイン
================================================*/
#main {
    width: calc((100% - 3rem) * 0.7);
    margin-right: 3rem;
}

.post_view,
.post_img{
    display: block;
    position: relative;
    margin: 2.5rem auto;
    max-width: 80%;
    border: 2px solid #fff;
    border-radius: 1rem;
    box-shadow: 0 0 0 2px #000;
}

/*================================================
*  フッター
================================================*/
#footer {
}

/*================================================
*  本文設定
================================================*/
section > * { margin: 2.5rem 0;}

/*見出しスタイル*/
section h1 { 
    font-size: 3.6rem;
    border-bottom: 1px dashed #000;
}
section h2 { 
    font-size: 3.2rem;
    color: #0089ff;
}
section h3 { font-size: 2.8rem;}
section h4 { font-size: 2.4rem;}
section h5 { font-weight: bold;}

/*テキストスタイル*/
section i, section b, section em, section a { margin: 0 .25em;}
section i { font-style: oblique;}
section b { font-weight: bold;}
section em { text-decoration: underline;}
/*リンクスタイル*/
section a {
    padding: 0 .25em;
    color: #fff;
    background-color: #0089ff;
    border-radius: .75rem;
    box-shadow: 5px 5px 10px rgba(0,0,0, .1);
}
section a:hover {
    color: #fff;
    box-shadow: 5px 5px 10px rgba(0,0,0, .2);
}

/*リストスタイル*/
section ul, section ol { list-style-type: none;}
section ol { counter-reset: list;}
section ol li { counter-increment: list;}
section li {
    margin: .5em 0;
    padding-left: 1.5em;
}
section ul li::before {
    display: inline-block;
    content: "";
    height: 1em;
    width: 1em;
    margin-right: 1em;
    vertical-align: middle;
    
    background-color: #0089ff;
    border-radius: 50%;
    border: 2px solid #fff;
    box-shadow: 0 0 0 1px #0089ff;
}
section ol li::before {
    content: counters(list, "-")".";
    color: #0089ff;
    margin-right: 1em;
}

/*引用スタイル*/
section blockquote {
    position: relative;
    padding: 1.5em;
    background-color: #fff;
    border-radius: .75rem;
    border: 2px solid #000;
    box-shadow: 5px 5px 10px rgba(0,0,0, .1);
    overflow: hidden;
}
section blockquote::before {
    position: absolute;
    content: "“";
    top: 0;
    left: 0;
    opacity: .3;
    font-family:"ＭＳ Ｐゴシック",sans-serif;
    font-size: 500%;
    line-height: 1;
}

/*テーブルスタイル*/
section table {
    table-layout: fixed;
    border-collapse: separate;
    border-spacing: .5em;
}
section td, section th{ 
    padding: .5em;
    border-radius: .75rem;
    text-align: center;
    box-shadow: 5px 5px 10px rgba(0,0,0, .1);
}
section th {
    color: #fff;
    background-color: #0089ff;
    border: 2px solid #000;
}
section td {
    color: #000;
    background-color: #fff;
    border: 2px solid #000;
}

/*================================================
*  ページナビ
================================================*/
.pagenav {
    display: none;
}

/*================================================
*  スマートフォン向け
================================================*/
@media screen and (max-width:979px){
    .l_wrapper {
        padding: 0 0.5rem;
        margin: 0 auto;
        max-width: 1200px;
        display: -webkit-flex;
        display: flex;
        flex-flow: row wrap;
    }
    .l_item {
        padding: .5em;
    }

    .l_item_max {
        width: 100%;
        margin: 1.5rem 0;
    }
    
    .menu {
        padding: 0 .25em;
    }
    
    #main {
        margin: 0;
        width: 100%;
    }
    #sidebar {
        width: 100%;
        margin: 1.5rem 0;
    }
    #footer {
        margin-top: 0;
    }
    
    #sitetitle a {
        font-size: 2.0rem;
    }
    .h1 {
        font-size: 2.4rem;
    }
    section h1 { 
        font-size: 2.8rem;
    }
    section h2 { 
        font-size: 2.4rem;
    }
    section h3 { font-size: 2.4rem;}
    section h4 { font-size: 2rem;font-weight: bold;}
    
    .copyright {
        font-size: 1.6rem;
    }
    
    
    .pagenav {
        position: fixed;
        bottom: 0;
        right: 5%;
        z-index: 5000;

        background-color: #000;
        display: -webkit-flex;
        display: flex;

        border-top-left-radius: 1rem;
        border-top-right-radius: 1rem;
    }
    .pagenav_item {
        display: block;
        padding: .25em .5em;
        color: #fff;
        font-size: 1.6rem;
        font-weight: bold;
    }
    .pagenav_item:first-child {
        border-right: 1px dashed #fff;
    }

}

/*================================================
*  スマートフォン向け
================================================*/
@media screen and (max-width:767px){
    section table {
        width: 100%;
        border-spacing: 0;
    }
    section td, section th{
        margin: .5em 0;
        padding: .25em;
        box-sizing: border-box;
        display: block;
        width: 100%;
    }
}